/*b1*/
.mr-l-1{
    width:450px;
    height: 90px;
}

.mr-l-1 .block {
    display: table;
    padding: 8px;
}

@media (max-width:768px) {
  .mr-l-1 .block {
      display:block;
  }
}

.mr-l-1 .block-1 {
    display: table-cell;
    vertical-align: middle;
    padding: 0 8px;
}

.mr-l-1 .img {
    display: inline-block;
}

.mr-l-1 .text {
    /* display:inline-block; */
    font-family: 'Bigshot One';
    font-size: 2.5em;
    color: rgba(255, 255, 255, 0.91);
}

.mr-l-1 .text1 {
    /* display:inline-block; */
    font-family: 'Bigshot One';
    font-size: 0.9em;
    color: #c5a63c;
    letter-spacing: 5px;
}


.mr-l-1 .img {
    max-width: 100%;
    /* position:absolute;*/
    /* z-index: 0 */
}

.mr-l-1 .bg-block {
    background: transparent;
    background-repeat: no-repeat, no-repeat;
    background-position: top left, top right;
}

.mr-l-1 .block-tbc1 {
  display: table-cell;
}
.mr-l-1 .block-tbc2 {
  display: table-cell;
  padding-left: 10px;
}
/*End b1*/


/*b2*/
.mr-m-2{
  height: 50px;
  width: 400px;
}

.mr-m-2 .wNavbar>li>a {
    padding: 1em 2em;
    display: inline-flex;
}

.mr-m-2 .bg-block {

}

.mr-m-2 .wDropdown-menu {
    background: rgba(25, 32, 38, 0.9);
    position: absolute;
    min-width: 270px;
    top: 100%;
    left: 0;
    display: none;
    padding: 1em;
}

.mr-m-2 .wDropdown-menu  ul>li>a {
    padding: 0.2em 2em 0.25em 2em;
}

.mr-m-2 .wDropdown-menu  ul>li>a {
    display: inline-flex;
    width: 100%;
    color: #fff;
}

.mr-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 0.5em;
    clear: both;
    white-space: nowrap;
    color: #fff;
}

.mr-m-2 .wNavbar>li>a {
    padding: 1em 2em;
    display: inline-flex;
    color: #fff;
}

.mr-m-2 .wNavbar>li>a:hover,
.mr-m-2 .wNavbar .dropdown .wDropdown-menu li>a:hover {
    color: #526677!important;
    opacity: 1;
}
 @media (max-width: 989px)  {#siteContainer .mr-m-2 .wNavbar {
          background: #192026;
}}

/* b3-memu*/


/*b13*/
.mr-t-3 {
  width: 265px;
  height: 327px;
}

.mr-t-3 .block {
    color: #fff;
    box-shadow: 0px 1px 4px rgba(23, 22, 22, 0.34);
    padding: 41px 32px;
}

.mr-t-3 .bg-block{
  background: #1c242a;
  height: 100%;
}

@media (max-width:989px) {
  .mr-t-3 .bg-block{
    background: transparent;
  }
}

.mr-t-3 .text {
    font-size: 2.5em;
    font-weight: 600;
}

.mr-t-3 .more {
    padding-top: 12px;
}
/*end b13*/


.mr-p-5 {
    width:100%;
    height: 550px;
}

.mr-p-5 .img {
    text-align: center;
}

.mr-p-5 .block{
    padding-top: 55px;
}

.mr-p-5 .carousel-indicators {
    border-top: 1px solid #e6e6e6;
    padding-top: 16px;
    padding-bottom: 16px;
}

.mr-p-5 .text1 {
    font-size: 1em;
    padding-right: 16px;
    color: #fff;
    font-family: 'Raleway';
}

.mr-p-5 .block1 {
    padding: 16px;
}

.mr-p-5 .carousel-indicators.top{
    top: -35px
}

.mr-p-5 .bg-block {
    background: rgba(0, 0, 0, 0);height: 100%;
}

.mr-p-5 .more {
    background: #ffffff;
    text-align: center;
    letter-spacing: 0.05em;
    border: 1px solid #e6e6e6;
    color: #acacac;
    font-weight: 400;
    margin-top: 16px;
    margin: 16px auto;
}

.mr-p-5 .more a:hover {
    color: #fff;
    background: #454545;
}

.mr-p-5 .more a {
    text-decoration: none;
    font-size: 1.1em;
    width: 100%;
    height: 100%;
    display: inline-block;
    padding: 4px;
    transition: 0.3s ease-in-out;
    padding: 8px 16px;
}

.mr-p-5 .carousel-indicators .active {
    background-color: #f59825;
}

.mr-p-5 .carousel-indicators li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 1px;
    border: 0px solid transparent;
    border-radius: 50%;
    background: #e6e6e6;
}

.mr-p-5 .price {
    font-size: 1.4em;
    font-weight: 400;
    color: #987c03;
}

.mr-p-5 .dprice {
    font-size: 1.4em;
    color: #706f6f;
    text-decoration: line-through;
    font-weight: 400;
    display: inline-block;
    padding-right: 8px;
}

.mr-p-5 .sprice:after {
    content:'\f21c';
    font-family: 'fontAwesome';
    position: absolute;
    top: -8px;
    right: -27px;
    color: #f59825;
    animation: 3s linear productstar infinite
}

@keyframes productstar {
    0% {
        color: #e2b90f
    }
    100% {
        color: #d3b01b;
        transform: scale(1.2, 1.2);
    }
}

.mr-p-5 .sprice {
    font-size: 1.4em;
    font-weight: bold;
    position: relative;
    color: #f59825;
    display: inline-block;
}

.mr-p-5 .block2 {
    text-align: center;
    padding: 8px 0;
}

.mr-p-5 .text1 {
    font-size: 1em;
    padding-right: 16px;
    color: #fff;
    font-family: 'Raleway';
}

.mr-p-5 .block-text1 {
   padding: 20px 0;
   border-bottom: 1px solid #eee;
}

.mr-p-5 .text {
    display: inline-block;
    font-size: 1.3em;
    font-weight: 400;
    color: #f59825;
    font-family: 'Pattaya';

}
.mr-p-5 .block-text1 {
padding-top: 20px;
}


/*b8*/
.mr-a-6{
  width: inherit;
  height: 405px;
}

.mr-a-6 .text {
    font-size: 4em;
    text-align: center;
    color: #fff;
    font-family: 'Raleway';
    font-weight: 600;
    /* display: inline-block; */
}

.mr-a-6 .text1 {
    font-size: 1.5em;
    text-align: center;
    color: #fff;
    font-weight: normal;
    font-family: 'Raleway';
    letter-spacing: 1px;
    /* display: inline-block; */
}


.mr-a-6 .block {
    /* display: block; */
    /* width: 100%; */
    text-align: center;
    padding: 16px;
}

@media (max-width:320px) {
  .mr-a-6 .block {
      padding: 0;
  }
}


/* .mr-a-6 .img {
    display: inline-block;
    width: 100%;
    min-height: 420px;
} */

.mr-a-6 .more {
    width: 140px;
    height: 40px;
    border: 2px solid #141d23;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    margin: 2%;
}
.mr-a-6 .more a {
    font-family: 'Raleway';
    font-size: 0.8em;
    color: #fff;
    text-decoration: none;
    transition: all .5s ease;
    position: relative;
    letter-spacing: 1px;
}
.mr-a-6 .eff-8{
  width:140px;
  height:40px;
  border:70px solid #141d23;
  position:absolute;
  transition:all .5s ease;
}
.mr-a-6 .more:hover .eff-8{
  border:0px solid #34495e;
}
.mr-a-6 .more:hover a{
  color:#fff;
  font-size: 1em;
}

/*end b8*/

.mr-p-8 {
    width:100%;
    height: 550px;
}

.mr-p-8 .img {
    text-align: center;
}

.mr-p-8 .block{
    padding-top: 55px;
}

.mr-p-8 .carousel-indicators {
    border-top: 1px solid #e6e6e6;
    padding-top: 16px;
    padding-bottom: 16px;
}


.mr-p-8 .block1 {
    padding: 16px;
}

.mr-p-8 .carousel-indicators.top{
    top: -35px
}

.mr-p-8 .bg-block {
    background: rgba(0, 0, 0, 0);height: 100%;
}

.mr-p-8 .more {
    background: #ffffff;
    text-align: center;
    letter-spacing: 0.05em;
    border: 1px solid #e6e6e6;
    color: #acacac;
    font-weight: 400;
    margin-top: 16px;
    margin: 16px auto;
}

.mr-p-8 .more a:hover {
    color: #fff;
    background: #454545;
}

.mr-p-8 .more a {
    text-decoration: none;
    font-size: 1.1em;
    width: 100%;
    height: 100%;
    display: inline-block;
    padding: 4px;
    transition: 0.3s ease-in-out;
    padding: 8px 16px;
}

.mr-p-8 .carousel-indicators .active {
    background-color: #f59825;
}

.mr-p-8 .carousel-indicators li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 1px;
    border: 0px solid transparent;
    border-radius: 50%;
    background: #e6e6e6;
}

.mr-p-8 .price {
    font-size: 1.4em;
    font-weight: 400;
    color: #987c03;
}

.mr-p-8 .dprice {
    font-size: 1.4em;
    color: #706f6f;
    text-decoration: line-through;
    font-weight: 400;
    display: inline-block;
    padding-right: 8px;
}

.mr-p-8 .sprice:after {
    content:'\f21c';
    font-family: 'fontAwesome';
    position: absolute;
    top: -8px;
    right: -27px;
    color: #d3b01b;
    animation: 3s linear productstar infinite
}

.mr-p-8 .sprice {
    font-size: 1.4em;
    font-weight: bold;
    position: relative;
    color: #f59825;
    display: inline-block;
}

.mr-p-8 .block2 {
    text-align: center;
    padding: 8px 0;
}

.mr-p-8 .text1 {
    font-size: 1em;
    padding-right: 16px;
    color: #fff;
    font-family: 'Raleway';
}

.mr-p-8 .block-text1 {
   padding: 20px 0;
   border-bottom: 1px solid #eee;
}

.mr-p-8 .text {
    display: inline-block;
    font-size: 1.3em;
    font-weight: 400;
    color: rgb(245, 152, 37);
    font-family: 'Pattaya';

}
.mr-p-8 .block-text1 {
padding-top: 20px;
}


.mr-b-9 {
    width: inherit;
    height: 470px ;
}

.mr-b-9 .img {
    border:15px solid rgba(255, 255, 255, 0.8);
    overflow: hidden;
}

.mr-b-9 .carousel-control {
    padding: 3px 0;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    background-color: rgba(44, 34, 0, 0.9);
    opacity: 1;
    width: 40px;
    height: 40px;
    top: 46%;
    background: #000;
    border-radius: 50%;
    margin: 0 14px;
}

.mr-b-9 .carousel-control img {
    width: 30px;
}

.mr-b-9 .img1 {
    transform: rotate(180deg);
}

/* .mr-b-9 .block {
   margin: 8px 0;
} */


/*b4*/
.mr-t-12 {
    height: 200px;
    width: inherit;
}
.mr-t-12 .bg-block {
    background: transparent;
     height: 100%;
}

.mr-t-12 .block-text {
    margin-top: 25px;
}

.mr-t-12 .text {
    font-size: 3em;
    color: #fff;
    display: inline-block;
}

.mr-t-12 .text1 {
    font-size: 1em;
    color: #fff;
    font-family: 'Arial';
    display: inline-block;
}
.mr-t-12 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
    padding: 4px 40px 4px 40px;
}

/*end b4*/
